Subject: usb in 2.3.99-pre5

From: Logan Hall <[email-masked]>
Date: Tue, 18 Apr 2000 22:17:20 -0700

hi-
I just got 2.3.99-pre5 to build thanks to geert, but my usb is all
messed up.  I have a biege g3 with a usb pci card and a usb kensington
turboball.  The trackball works with 2.3.99-pre3 and in pre5 is
recognized but it doesn't get hooked up to /dev/usbmouse.  Is there any
way i can get it connected to the /dev/ entry? or has the /dev entry
changed?  Thanks for any ideas.
--

----
Logan Hall

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/